WordPress.org

Ready to get started?Download WordPress

Forums

NextGEN Player Template
[resolved] gives error when activating (2 posts)

  1. alirizaaribas
    Member
    Posted 11 months ago #

    Parse error: syntax error, unexpected T_STATIC in /home/public_html/wp-content/plugins/nextgen-player-template/lib/settings.php on line 32

    Some forum supporters say that it is about PHP5.3 older version? Is it true?

    http://wordpress.org/extend/plugins/nextgen-player-template/

  2. alirizaaribas
    Member
    Posted 11 months ago #

    I'm sorry, I missed FAQ

    Parse error: syntax error, unexpected T_STATIC
    That error means that you need to update php. Required version is >= 5.3.6.

Reply

You must log in to post.

About this Plugin

About this Topic